Qore Programming Language 0.8.8

- Main Page
- Related Pages
- Modules
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Files Functions Variables Typedefs Enumerations Enumerator Macros Groups Pages
List of all members
_qore_list_iterator< T > Struct Template Reference

defines an iterator for a safe_dslist More...

Collaboration diagram for _qore_list_iterator< T >:
[legend]

## Detailed Description

### template<typename T>
struct _qore_list_iterator< T >

defines an iterator for a safe_dslist

The documentation for this struct was generated from the following file:

- include/qore/safe_dslist (6086)